Skip to navigation

Get a token group

One token group by its id.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

idintegerRequired>=1

The token group’s id.

Response

The requested object.
idinteger
organization_idstring
namestring
parent_id_tagstring
enabledboolean
created_atdatetime
last_updateddatetime
descriptionstring or nullOptional
ocpp_versionstring or nullOptional

Errors

401
Unauthorized Error
404
Not Found Error
422
Unprocessable Entity Error
429
Too Many Requests Error
502
Bad Gateway Error
504
Gateway Timeout Error